
.section-block-demo72-footer {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: var(--bs-theme-color)
}

.section-block-demo72-footer .footer-outer-wrap {
    padding-top: 20px
}

.section-block-demo72-footer .footer-outer-wrap>.layout {
    padding: 60px 0
}

.section-block-demo72-footer,
.section-block-demo72-footer a {
    color: #fff
}

.section-block-demo72-footer .foot-contacts {
    position: relative;
    width: 40%;
    max-width: 345px;
    text-align: right
}

.section-block-demo72-footer .foot-contacts li {
    position: relative;
    display: block;
    padding: 5px 0
}

.section-block-demo72-footer .foot-contacts li,
.section-block-demo72-footer .foot-contacts li a {
    font-size: 1rem;
    line-height: 1.7
}

.section-block-demo72-footer .foot-logo {
    position: relative;
    margin-bottom: 50px
}

.section-block-demo72-footer .foot-logo img {
    max-height: 5rem
}

.section-block-demo72-footer .foot-nav {
    position: relative
}

.section-block-demo72-footer .foot-nav li {
    position: relative;
    display: inline-block;
    padding: 3px
}

.section-block-demo72-footer .foot-nav li a {
    position: relative;
    display: block;
    font-size: 1.14rem;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.2
}

.section-block-demo72-footer .foot-nav li:hover a {
    color: var(--bs-sec-theme-color)
}

.section-block-demo72-footer .foot-nav li:not(:last-child) {
    margin-right: 40px
}

.section-block-demo72-footer .foot-social li {
    position: relative;
    display: inline-block;
    padding: 3px
}

.section-block-demo72-footer .foot-social li a {
    position: relative;
    display: block;
    padding: 2px;
    line-height: 1
}

.section-block-demo72-footer .foot-social li:not(:first-child) {
    margin-left: 30px
}

.section-block-demo72-footer .footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, .54);
    position: relative;
    padding: 30px 0
}

.section-block-demo72-footer .footer-bottom .copyright,
.section-block-demo72-footer .footer-bottom .copyright a {
    font-size: 12px
}

@media (max-width:1366px) {
    .section-block-demo72-footer .footer-outer-wrap>.layout {
        padding: 3rem 0
    }

    .section-block-demo72-footer .foot-logo {
        margin-bottom: 2.5rem
    }

    .section-block-demo72-footer .foot-nav li:not(:last-child) {
        margin-right: 2rem
    }

    .section-block-demo72-footer .foot-nav li a {
        font-size: 1rem
    }

    .section-block-demo72-footer .foot-contacts li,
    .section-block-demo72-footer .foot-contacts li a {
        font-size: 13px
    }

    .section-block-demo72-footer .footer-bottom {
        padding: 1.3rem 0
    }
}

@media (max-width:768px) {
    .section-block-demo72-footer .footer-outer-wrap>.layout {
        padding: 2rem 0
    }

    .section-block-demo72-footer .foot-logo {
        margin-bottom: 1.5rem
    }

    .section-block-demo72-footer .foot-nav li:not(:last-child) {
        margin-right: 1.5rem
    }

    .section-block-demo72-footer .foot-contacts li,
    .section-block-demo72-footer .foot-contacts li a {
        font-size: 12px
    }

    .section-block-demo72-footer .footer-bottom {
        padding: 1rem 0
    }
}

@media (max-width:640px) {
    .section-block-demo72-footer .foot-logo img {
        max-height: 3rem
    }

    .section-block-demo72-footer .foot-contacts {
        width: 100%;
        text-align: left;
        margin-top: 1rem
    }

    .section-block-demo72-footer .footer-bottom .layout {
        display: block
    }

    .section-block-demo72-footer .footer-bottom .foot-social {
        margin-top: 1rem
    }
}